missing kodi dependency

Post here if you are a new Porteus member and you're looking for some help.
Post Reply
lilputin
White ninja
White ninja
Posts: 4
Joined: 19 Apr 2015, 16:29
Distribution: xfce
Location: canada

missing kodi dependency

Post#1 by lilputin » 19 Apr 2015, 17:17

Would anyone have a working version with Kodi installed and help me with my missing libbluetooth dependency or if I am using the correct version please. I seemed to install Kodi and its deps but got one error that I fiexed but cant resolve the libbluetooh missing, thanks guys.

beny
Full of knowledge
Full of knowledge
Posts: 733
Joined: 02 Jan 2011, 11:33
Location: italy

Re: missing kodi dependency

Post#2 by beny » 19 Apr 2015, 18:59

try to install bluez or check if already exist in your system,kodi need java and other deps. you can use usm like software manager the slackware packages,need to convert like xzm and put in modules folder,and activate it

lilputin
White ninja
White ninja
Posts: 4
Joined: 19 Apr 2015, 16:29
Distribution: xfce
Location: canada

Re: missing kodi dependency

Post#3 by lilputin » 19 Apr 2015, 23:06

thanks, this got me on the track to get the other two I was missing , thanks so much. I like this tiny linux and appreciate the clues I needed :)

Post Reply